#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
	background-image:url(tp.png); /* required by MSIE to prevent actions on lower z-index elements */
}

#alertBox {
	position:absolute;
	width:400px;
	min-height:100px;
	margin-top:150px;
	border: 10px solid #000;
	background-color:#e5e5e5;
	/*
	background-image:url(alert.png);
	background-repeat:no-repeat;
	background-position:20px 30px;
	*/
}

#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	text-align: left;
	margin:0;
	font:bold 1.2em arial,verdana;
	background-color:#454545;
	color:#fff;
	border-bottom:1px solid #454545;
	padding:6px 10px;
}

#alertBox p {
	text-align: left;
	font:1em arial,verdana;
	/*height:50px;*/
	padding:10px 10px 15px 10px;
	/*margin-left:55px;*/
}

#alertBox #clearfix {
	overflow: hidden; 
	width: 100%;
	margin-bottom: 10px;
}

#alertBox #closeBtn, #alertBox #cancelBtn {
	float: left;
	display:block;
	margin-left: 5px;
	padding:3px;
	border:1px solid #3c3c3c;
	width:70px;
	font:bold 0.7em verdana,arial;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	background-color:#F40000;
	text-decoration:none;
}

#alertBox #cancelBtn {
	margin-left: 10px;
}

html>body #alertBox #closeBtn, html>body #alertBox #cancelBtn {
	margin-left: 10px;
}
